<?xml version="1.0" standalone="yes"?>
<skill id="46869">
  <title><![CDATA[7.4 Saját hangfelvétel készítése egyetlen diához]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Jelenítse meg a diát Vázlat formátumban. Lásd Multimédia készségek: <A href="MM 2.2">Vázlat formátumra váltás és használata</A>.)]]></text>
      <img_name>Images/46869_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy jelenítse meg a diát a Diák formátumban. Lásd: Multimédia: <A href="MM 2.3">Diák formátumra váltás és használata</A>.)]]></text>
      <img_name>Images/46869_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[
<P>Kattintson a <B>Beszúrás | Mozgókép és hangok | Hangrögzítés </B>menüpontra.</P>]]></text>
      <img_name>Images/46869_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Írjon be egy nevet a felvétel számára.]]></text>
      <img_name>Images/46869_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>Kattintson a <B>Rögzítés </B>gombra, és beszéljen vagy énekeljen a számítógépe mikrofonjába, illetve rögzíthet egyéb hangokat is. A felvétel megállításához kattintson a Stop gombra. </P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> A számítógépéhez csatlakoztatott kézi mikrofont vagy a monitorában beépített mikrofont egyaránt használhatja.]]></text>
      <img_name>Images/46869_4.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ezután kattintson a <b>Lejátszás</b> gombra, hogy
visszahallgassa a felvételt.]]></text>
      <img_name>Images/46869_5.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Az <b>OK</b> gombra kattintva a rögzített hangot
hozzárendeli a diához.]]></text>
      <img_name>Images/46869_6.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<P>A hang ikont kinagyíthatja, ha óhajtja. <BR><BR>Azt a dián belül máshova is áthelyezheti.</P>]]></text>
      <img_name>Images/46869_7.jpg</img_name>
    </step>
  </steps>
</skill>